a	{
	text-decoration: none;
	font-weight: bold;
	color: #C50129;
	}
a:link	{
	background-color: transparent;
	}
a:visited	{
	background-color: transparent;
	}
a:active	{
	background-color: transparent;
	}
a:hover	{
	background-color: transparent;
	text-decoration:	underline;
	}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}